## db_clear

### Verwendung

Wenn nach einem Datenbankfehler noch Laufzeitinformationen im Betriebssystem vorhanden sind, ist es nicht möglich, die Datenbankinstanz neu zu starten.

Verwenden Sie dieses DBM-Kommando, um die Laufzeitinformationen aus dem Betriebssystem zu löschen und damit das erneute Starten der Datenbankinstanz zu ermöglichen.

### Voraussetzungen

Sie haben die Serverberechtigung DBStop.

### Syntax

db_clear

### Antwort

OK

Im Fehlerfall siehe Antwortformat.